广州菱控|欧姆龙(OMRON)
当前位置:首页 >> 技术支持 >> cj2m用哪一個版本的CX-ONE編程
cj2m用哪一個版本的CX-ONE編程   时间:2015/6/18 18:21:00
cj2m至少要哪個版本的CXONE。
Re:续:cj2m用哪一個版本的CX-ONE編程   时间:2015/6/19 6:50:00
用cx-4.24以上
Re:Re:续:cj2m用哪一個版本的CX-ONE編程   时间:2015/6/19 9:14:00
CX-P9.12以上就可以了
Re:Re:Re:续:cj2m用哪一個版本的CX-ONE編程   时间:2015/6/19 14:02:00
CX-ONE 4.1以上
Re:Re:Re:Re:续:cj2m用哪一個版本的CX-ONE編程   时间:2015/6/19 16:26:00
现在在用 CX-P 9.35了。
相关问题
相关下载